/*Theme Name: REG
Theme URI: reg-charity.org
Description:
Version: 1.0
Author: Alex Kale
Author URI: awkale.me
Template: Avada
*/

#nav ul li:last-child, #sticky-nav ul li:last-child {
  padding-right: 0 !important;
}
.post-content p {
  line-height: 1.7;
}

::selection {
  color:#b40202 !important;
  background: #ddd !important;
}
::-moz-selection {
  color:#b40202 !important;
  background: #ddd !important;
}

html body {
  font-size: 16px;
}

div#content.full-width {
  margin-top: -55px;
  margin-bottom: -40px;
}

#main h1, .post-content h1, h1 {
  font-size: 2.8em !important;
  font-weight: 300;
}
#main h2, .post-content h2, h2 {
  font-size: 1.75em !important;
  margin-top: 2em;
  margin-bottom: 0.7em;
  font-weight: normal;
}
#main h3, .post-content h3, h3 {
  font-size: 1.3em !important;
  margin-top: 1em;
  margin-bottom: 0.7em;
}
.post-content blockquote, .review blockquote q {
  font-size: 1em;
}
body a, p a, .post-content ul a {
  color: #b40202;
}
p a:hover, .post-content ul a:hover {
  border-bottom: 1px solid #b40202;
}
.post-content ul li {
  margin-bottom: 0.5em;
}

.header-v1,
.sticky-shadow {
  border-bottom: 2px solid #b40202;
  border-top: none;
}
body #header-sticky.sticky-header .logo {
  max-height: none !important;
}

/* Colums Startpage with Icons */
.content-container.icon-large h2 a {
  color: #333
}
.content-container.icon-large h2 a:hover {
  border-bottom: 1px solid #333;
}

/* Like and Tweet Social buttons for Startpage */
.social-buttons {
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
.social-buttons>li{
  max-width: 120px;
  display: inline-block;
  vertical-align: top;
  margin: 0 1em; padding: 0;
}

/* List of Logos for Appearance Section */
.listedLogoLink {
  display: block;
  height: 60px;
  line-height: 60px;
  margin-bottom: 2em;
  text-align: center;
}
.listedLogoLink img {
  display: inline-block;
  vertical-align: middle;
}

/* Donor List */
ul.donors {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  max-width: 35em;
}
ul.donors>li {
  padding: 0.9em 1.2em;
  border-bottom: 1px solid #ddd;
  display: block;
  margin: 0;
}
ul.donors>li:nth-child(odd) {
  background-color: #f8f8f8;
}
ul.donors>li strong{
  float: right;
}

.fullwidth-box p>a.button:hover {
  background-image: none !important;
  background-color: rgba(0,0,0,0.05) !important;
}


.review .portrait {
  width: 5em;
  height: 5em;
  margin-right: 1em;
  border-radius: 2.5em;
  margin-top: -2.4em;
}

.review .company-name {
  margin-top:2.4em;
  font-size: 1.2em;
  padding-left: 0 !important;
  margin-left: 1.5em;
}
.review .company-name strong{
  font-size: 1em;
  font-weight: normal;
  color: #b40202;
}
.review.male blockquote div .company-name {
  background: none !important;
}

.comment-form input[type="submit"] {
  text-shadow: none !important;
}

/* Donate Button in Menu */
#nav.nav-holder .navigation>li.menu-item-1735>a {
  color: #fff;
  padding: 0 1em;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #b50202;
  height: 43px;
  line-height: 41px;
}
#nav.nav-holder .navigation>li.menu-item-1735>a:hover {
  background-color: #d60707;
}

/* Avada Accordion Title Hover Hand & turning icon */
.accordion-title {
  cursor: pointer;
}
.accordion-title img {
  transform: rotate(-90deg);
  transition: all 0.2s ease-in-out;
  height: 1em;
  width: auto;
  margin-bottom: 0.3em;
  vertical-align: bottom;
}
.accordion-title:hover {
  color: #b50202;
}
.accordion-title:hover img {
  margin-right: 0.3em;
}
.accordion-title.open img{
  transform: rotate(0deg);
}

/* Footer Styles */
.footer-area ul {
  font-size: 1em;
}
.footer-area ul li a {
  padding: 0 0;
  height: 1.98em; line-height: 1.98em;
}
.footer-area {
  font-size: 0.85em;
  line-height: 2em;
}
